<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="VirtualRaceFitViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="coll_Ended" destination="2hU-cD-fxw" id="SBb-Zb-SkF"/>
                <outlet property="coll_Filter" destination="4ZQ-pc-fTk" id="zJV-iv-0RH"/>
                <outlet property="coll_Inprocess" destination="LuW-Le-c9T" id="Mfq-bJ-hcZ"/>
                <outlet property="coll_Opened" destination="kNX-lJ-1XZ" id="Cd0-Ae-Smg"/>
                <outlet property="coll_Registered" destination="Q6k-ye-lKD" id="1Lm-ax-ryx"/>
                <outlet property="coll_Upcoming" destination="sGf-5j-bao" id="BRB-9a-bZQ"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Ended" destination="KdY-ja-RMy" id="g46-Nx-iEQ"/>
                <outlet property="view_Inprocess" destination="CCx-2Y-yL4" id="Ahk-yE-AWY"/>
                <outlet property="view_Opened" destination="xKh-ZV-Qin" id="5WF-cd-hTc"/>
                <outlet property="view_Registered" destination="khr-Sx-K3b" id="zLQ-2v-LIH"/>
                <outlet property="view_Upcoming" destination="tAo-K5-vad" id="zvL-08-t0U"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="2163"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VQc-Te-bue">
                    <rect key="frame" x="0.0" y="44" width="414" height="2085"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="amZ-Xz-OFq">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="1991.5"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="TGg-ah-lvp">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="1975.5"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="khr-Sx-K3b">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="473.5"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jid-Od-qnf">
                                                    <rect key="frame" x="0.0" y="8" width="414" height="61.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải đua đã đăng ký" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RWD-cr-Uo4">
                                                            <rect key="frame" x="16" y="12" width="160" height="37.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                            <color key="textColor" red="0.13725490196078433" green="0.16078431372549018" blue="0.18823529411764706" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="elA-PG-aN3">
                                                            <rect key="frame" x="331" y="0.0" width="67" height="61.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem tất cả">
                                                                <color key="titleColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="onViewAllMyRace:" destination="-1" eventType="touchUpInside" id="Oak-OM-QVx"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" secondItem="elA-PG-aN3" secondAttribute="trailing" constant="16" id="FU4-Su-m22"/>
                                                        <constraint firstAttribute="bottom" secondItem="elA-PG-aN3" secondAttribute="bottom" id="PdG-qA-2EU"/>
                                                        <constraint firstItem="RWD-cr-Uo4" firstAttribute="top" secondItem="Jid-Od-qnf" secondAttribute="top" constant="12" id="Seb-P9-Lqd"/>
                                                        <constraint firstItem="elA-PG-aN3" firstAttribute="top" secondItem="Jid-Od-qnf" secondAttribute="top" id="hpb-EI-hGi"/>
                                                        <constraint firstAttribute="bottom" secondItem="RWD-cr-Uo4" secondAttribute="bottom" constant="12" id="iXp-9v-H30"/>
                                                        <constraint firstItem="RWD-cr-Uo4" firstAttribute="leading" secondItem="Jid-Od-qnf" secondAttribute="leading" constant="16" id="sFJ-TJ-r4d"/>
                                                    </constraints>
                                                </view>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="4ZQ-pc-fTk">
                                                    <rect key="frame" x="0.0" y="69.5" width="414" height="32"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="32" id="M8Y-hn-5eY"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Jzp-RW-imk">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Q6k-ye-lKD">
                                                    <rect key="frame" x="0.0" y="113.5" width="414" height="330"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="330" id="fIW-IT-z79"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="DmM-oT-Ory">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="25V-fn-wBr">
                                                    <rect key="frame" x="0.0" y="467.5" width="414" height="6"/>
                                                    <color key="backgroundColor" red="0.93333333333333335" green="0.93333333333333335" blue="0.93333333333333335" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="6" id="Jjh-nB-SSF"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="25V-fn-wBr" firstAttribute="leading" secondItem="khr-Sx-K3b" secondAttribute="leading" id="0Ta-iz-yjC"/>
                                                <constraint firstItem="25V-fn-wBr" firstAttribute="top" secondItem="Q6k-ye-lKD" secondAttribute="bottom" constant="24" id="7br-QM-YLS"/>
                                                <constraint firstAttribute="trailing" secondItem="Jid-Od-qnf" secondAttribute="trailing" id="8dT-M9-z2W"/>
                                                <constraint firstItem="Q6k-ye-lKD" firstAttribute="leading" secondItem="khr-Sx-K3b" secondAttribute="leading" id="9RO-Xj-pBx"/>
                                                <constraint firstAttribute="trailing" secondItem="25V-fn-wBr" secondAttribute="trailing" id="B12-J8-H9o"/>
                                                <constraint firstItem="Jid-Od-qnf" firstAttribute="top" secondItem="khr-Sx-K3b" secondAttribute="top" constant="8" id="GO5-L4-yTS"/>
                                                <constraint firstItem="4ZQ-pc-fTk" firstAttribute="top" secondItem="Jid-Od-qnf" secondAttribute="bottom" id="Ha6-gg-dZc"/>
                                                <constraint firstItem="Jid-Od-qnf" firstAttribute="leading" secondItem="khr-Sx-K3b" secondAttribute="leading" id="WjU-QY-nxO"/>
                                                <constraint firstAttribute="trailing" secondItem="4ZQ-pc-fTk" secondAttribute="trailing" id="f8V-WR-AfY"/>
                                                <constraint firstItem="4ZQ-pc-fTk" firstAttribute="leading" secondItem="khr-Sx-K3b" secondAttribute="leading" id="lJ0-nm-gfx"/>
                                                <constraint firstItem="Q6k-ye-lKD" firstAttribute="top" secondItem="4ZQ-pc-fTk" secondAttribute="bottom" constant="12" id="m7h-I9-D1a"/>
                                                <constraint firstAttribute="trailing" secondItem="Q6k-ye-lKD" secondAttribute="trailing" id="rJ7-Q2-OWL"/>
                                                <constraint firstAttribute="bottom" secondItem="25V-fn-wBr" secondAttribute="bottom" id="wC8-xl-D3p"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CCx-2Y-yL4">
                                            <rect key="frame" x="0.0" y="473.5" width="414" height="375.5"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TR3-3d-D7X">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="45.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải đua đang diễn ra" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LKw-9h-3FR">
                                                            <rect key="frame" x="16" y="12" width="171.5" height="21.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VAT-ca-YeE">
                                                            <rect key="frame" x="331" y="0.0" width="67" height="45.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem tất cả">
                                                                <color key="titleColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="onViewAllInprogress:" destination="-1" eventType="touchUpInside" id="73b-Tz-kcb"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstItem="VAT-ca-YeE" firstAttribute="top" secondItem="TR3-3d-D7X" secondAttribute="top" id="7iF-da-XIg"/>
                                                        <constraint firstItem="LKw-9h-3FR" firstAttribute="leading" secondItem="TR3-3d-D7X" secondAttribute="leading" constant="16" id="Qgg-Qq-jgZ"/>
                                                        <constraint firstAttribute="bottom" secondItem="VAT-ca-YeE" secondAttribute="bottom" id="a22-0o-3nx"/>
                                                        <constraint firstAttribute="trailing" secondItem="VAT-ca-YeE" secondAttribute="trailing" constant="16" id="eOV-5k-Bha"/>
                                                        <constraint firstItem="LKw-9h-3FR" firstAttribute="top" secondItem="TR3-3d-D7X" secondAttribute="top" constant="12" id="j9m-zH-Clb"/>
                                                        <constraint firstAttribute="bottom" secondItem="LKw-9h-3FR" secondAttribute="bottom" constant="12" id="ufa-V1-BIV"/>
                                                    </constraints>
                                                </view>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="LuW-Le-c9T">
                                                    <rect key="frame" x="0.0" y="45.5" width="414" height="330"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="330" id="Vdm-P9-MTq"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="FVP-74-bqj">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="TR3-3d-D7X" firstAttribute="top" secondItem="CCx-2Y-yL4" secondAttribute="top" id="EWm-ej-DSK"/>
                                                <constraint firstAttribute="bottom" secondItem="LuW-Le-c9T" secondAttribute="bottom" id="IVU-Vr-vnO"/>
                                                <constraint firstAttribute="trailing" secondItem="LuW-Le-c9T" secondAttribute="trailing" id="M2z-yB-Gwg"/>
                                                <constraint firstItem="TR3-3d-D7X" firstAttribute="leading" secondItem="CCx-2Y-yL4" secondAttribute="leading" id="U0k-qo-Xj5"/>
                                                <constraint firstAttribute="trailing" secondItem="TR3-3d-D7X" secondAttribute="trailing" id="UAL-vk-3mH"/>
                                                <constraint firstItem="LuW-Le-c9T" firstAttribute="leading" secondItem="CCx-2Y-yL4" secondAttribute="leading" id="e0g-9s-zLn"/>
                                                <constraint firstItem="LuW-Le-c9T" firstAttribute="top" secondItem="TR3-3d-D7X" secondAttribute="bottom" id="k0d-Yj-MAt"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tAo-K5-vad">
                                            <rect key="frame" x="0.0" y="849" width="414" height="375.5"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pwz-tI-Kta">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="45.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải đua sắp diễn ra" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B3A-QN-jMp">
                                                            <rect key="frame" x="16" y="12" width="159.5" height="21.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="E0v-lx-Wms">
                                                            <rect key="frame" x="331" y="0.0" width="67" height="45.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem tất cả">
                                                                <color key="titleColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="onViewAllUpcomming:" destination="-1" eventType="touchUpInside" id="boS-HP-IDr"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstItem="B3A-QN-jMp" firstAttribute="leading" secondItem="Pwz-tI-Kta" secondAttribute="leading" constant="16" id="40X-1C-tNo"/>
                                                        <constraint firstAttribute="bottom" secondItem="E0v-lx-Wms" secondAttribute="bottom" id="EFk-ru-tV0"/>
                                                        <constraint firstAttribute="bottom" secondItem="B3A-QN-jMp" secondAttribute="bottom" constant="12" id="PmW-oq-bbs"/>
                                                        <constraint firstAttribute="trailing" secondItem="E0v-lx-Wms" secondAttribute="trailing" constant="16" id="SEM-6a-UR3"/>
                                                        <constraint firstItem="E0v-lx-Wms" firstAttribute="top" secondItem="Pwz-tI-Kta" secondAttribute="top" id="gEq-4H-Q8Z"/>
                                                        <constraint firstItem="B3A-QN-jMp" firstAttribute="top" secondItem="Pwz-tI-Kta" secondAttribute="top" constant="12" id="puI-oB-xZs"/>
                                                    </constraints>
                                                </view>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="sGf-5j-bao">
                                                    <rect key="frame" x="0.0" y="45.5" width="414" height="330"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="330" id="lkp-xG-ihh"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="36L-Wa-EQA">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="sGf-5j-bao" secondAttribute="trailing" id="5Td-tI-25u"/>
                                                <constraint firstAttribute="trailing" secondItem="Pwz-tI-Kta" secondAttribute="trailing" id="5jO-zr-MbX"/>
                                                <constraint firstItem="sGf-5j-bao" firstAttribute="leading" secondItem="tAo-K5-vad" secondAttribute="leading" id="Cbb-wS-DBe"/>
                                                <constraint firstItem="Pwz-tI-Kta" firstAttribute="top" secondItem="tAo-K5-vad" secondAttribute="top" id="LCi-At-E54"/>
                                                <constraint firstItem="Pwz-tI-Kta" firstAttribute="leading" secondItem="tAo-K5-vad" secondAttribute="leading" id="PId-CD-7k8"/>
                                                <constraint firstAttribute="bottom" secondItem="sGf-5j-bao" secondAttribute="bottom" id="eVO-wO-vMc"/>
                                                <constraint firstItem="sGf-5j-bao" firstAttribute="top" secondItem="Pwz-tI-Kta" secondAttribute="bottom" id="r9y-7r-miW"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xKh-ZV-Qin">
                                            <rect key="frame" x="0.0" y="1224.5" width="414" height="375.5"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Efn-49-3oa">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="45.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải đua đang mở" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QOl-J3-4VS">
                                                            <rect key="frame" x="16" y="12" width="143" height="21.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vq1-C9-xiC">
                                                            <rect key="frame" x="331" y="0.0" width="67" height="45.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem tất cả">
                                                                <color key="titleColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="onViewAllOpened:" destination="-1" eventType="touchUpInside" id="zis-fh-Koo"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="bottom" secondItem="QOl-J3-4VS" secondAttribute="bottom" constant="12" id="8Ty-8k-MZl"/>
                                                        <constraint firstAttribute="trailing" secondItem="vq1-C9-xiC" secondAttribute="trailing" constant="16" id="TLt-UA-y6C"/>
                                                        <constraint firstItem="QOl-J3-4VS" firstAttribute="leading" secondItem="Efn-49-3oa" secondAttribute="leading" constant="16" id="XNC-bv-JOR"/>
                                                        <constraint firstAttribute="bottom" secondItem="vq1-C9-xiC" secondAttribute="bottom" id="Zgb-Yb-PYD"/>
                                                        <constraint firstItem="vq1-C9-xiC" firstAttribute="top" secondItem="Efn-49-3oa" secondAttribute="top" id="cvD-Px-OIL"/>
                                                        <constraint firstItem="QOl-J3-4VS" firstAttribute="top" secondItem="Efn-49-3oa" secondAttribute="top" constant="12" id="ewn-th-pKz"/>
                                                    </constraints>
                                                </view>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="kNX-lJ-1XZ">
                                                    <rect key="frame" x="0.0" y="45.5" width="414" height="330"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="330" id="qzC-Bi-bAD"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="1TH-On-Xg5">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="Efn-49-3oa" secondAttribute="trailing" id="1Xc-M9-GM5"/>
                                                <constraint firstItem="kNX-lJ-1XZ" firstAttribute="leading" secondItem="xKh-ZV-Qin" secondAttribute="leading" id="GU0-ab-FPG"/>
                                                <constraint firstAttribute="trailing" secondItem="kNX-lJ-1XZ" secondAttribute="trailing" id="HXm-G6-Vd8"/>
                                                <constraint firstAttribute="bottom" secondItem="kNX-lJ-1XZ" secondAttribute="bottom" id="IgZ-gK-KIX"/>
                                                <constraint firstItem="Efn-49-3oa" firstAttribute="leading" secondItem="xKh-ZV-Qin" secondAttribute="leading" id="Lga-n1-MDV"/>
                                                <constraint firstItem="kNX-lJ-1XZ" firstAttribute="top" secondItem="Efn-49-3oa" secondAttribute="bottom" id="chi-QD-yrH"/>
                                                <constraint firstItem="Efn-49-3oa" firstAttribute="top" secondItem="xKh-ZV-Qin" secondAttribute="top" id="f3d-P6-4hZ"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KdY-ja-RMy">
                                            <rect key="frame" x="0.0" y="1600" width="414" height="375.5"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JcS-XN-vZX">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="45.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giải đua đã kết thúc" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3HV-1f-CQZ">
                                                            <rect key="frame" x="16" y="12" width="161.5" height="21.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                            <color key="textColor" red="0.13725490200000001" green="0.16078431369999999" blue="0.18823529410000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4kE-xp-Oiv">
                                                            <rect key="frame" x="331" y="0.0" width="67" height="45.5"/>
                                                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem tất cả">
                                                                <color key="titleColor" red="0.45098039220000002" green="0.46274509800000002" blue="0.47058823529999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            </state>
                                                            <connections>
                                                                <action selector="onViewAllEnded:" destination="-1" eventType="touchUpInside" id="fzK-p0-cXL"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" secondItem="4kE-xp-Oiv" secondAttribute="trailing" constant="16" id="AZe-Uo-hjI"/>
                                                        <constraint firstItem="3HV-1f-CQZ" firstAttribute="top" secondItem="JcS-XN-vZX" secondAttribute="top" constant="12" id="YkN-uR-r52"/>
                                                        <constraint firstAttribute="bottom" secondItem="3HV-1f-CQZ" secondAttribute="bottom" constant="12" id="rm7-Gz-qmm"/>
                                                        <constraint firstItem="3HV-1f-CQZ" firstAttribute="leading" secondItem="JcS-XN-vZX" secondAttribute="leading" constant="16" id="vaw-gx-x48"/>
                                                        <constraint firstItem="4kE-xp-Oiv" firstAttribute="top" secondItem="JcS-XN-vZX" secondAttribute="top" id="xVW-ff-OPl"/>
                                                        <constraint firstAttribute="bottom" secondItem="4kE-xp-Oiv" secondAttribute="bottom" id="xml-Sr-qHY"/>
                                                    </constraints>
                                                </view>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="2hU-cD-fxw">
                                                    <rect key="frame" x="0.0" y="45.5" width="414" height="330"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="330" id="cZJ-T7-WUJ"/>
                                                    </constraints>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="CcZ-WI-EEM">
                                                        <size key="itemSize" width="128" height="128"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                </collectionView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="2hU-cD-fxw" firstAttribute="leading" secondItem="KdY-ja-RMy" secondAttribute="leading" id="1jV-8i-Wu1"/>
                                                <constraint firstItem="2hU-cD-fxw" firstAttribute="top" secondItem="JcS-XN-vZX" secondAttribute="bottom" id="3wv-Qh-F6b"/>
                                                <constraint firstItem="JcS-XN-vZX" firstAttribute="top" secondItem="KdY-ja-RMy" secondAttribute="top" id="Ns3-6Z-1lJ"/>
                                                <constraint firstAttribute="trailing" secondItem="JcS-XN-vZX" secondAttribute="trailing" id="Occ-4W-xK6"/>
                                                <constraint firstAttribute="bottom" secondItem="2hU-cD-fxw" secondAttribute="bottom" id="aWM-bh-atT"/>
                                                <constraint firstItem="JcS-XN-vZX" firstAttribute="leading" secondItem="KdY-ja-RMy" secondAttribute="leading" id="isg-x3-gSB"/>
                                                <constraint firstAttribute="trailing" secondItem="2hU-cD-fxw" secondAttribute="trailing" id="xlZ-ES-pc4"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="CCx-2Y-yL4" firstAttribute="leading" secondItem="TGg-ah-lvp" secondAttribute="leading" id="5J5-wo-prO"/>
                                        <constraint firstItem="tAo-K5-vad" firstAttribute="leading" secondItem="CCx-2Y-yL4" secondAttribute="leading" id="arT-nn-Udo"/>
                                        <constraint firstItem="khr-Sx-K3b" firstAttribute="leading" secondItem="TGg-ah-lvp" secondAttribute="leading" id="mw1-yZ-wWc"/>
                                        <constraint firstItem="xKh-ZV-Qin" firstAttribute="leading" secondItem="tAo-K5-vad" secondAttribute="leading" id="nmK-vk-HsJ"/>
                                        <constraint firstItem="KdY-ja-RMy" firstAttribute="leading" secondItem="tAo-K5-vad" secondAttribute="leading" id="t8f-LM-X9V"/>
                                    </constraints>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="TGg-ah-lvp" secondAttribute="trailing" id="Y3b-zN-Jrj"/>
                                <constraint firstItem="TGg-ah-lvp" firstAttribute="leading" secondItem="amZ-Xz-OFq" secondAttribute="leading" id="knO-Jc-GHF"/>
                                <constraint firstItem="TGg-ah-lvp" firstAttribute="top" secondItem="amZ-Xz-OFq" secondAttribute="top" id="pg1-kr-RDz"/>
                                <constraint firstAttribute="bottom" secondItem="TGg-ah-lvp" secondAttribute="bottom" constant="16" id="sKI-TZ-xsv"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="amZ-Xz-OFq" firstAttribute="top" secondItem="VQc-Te-bue" secondAttribute="top" id="3KL-vc-EHq"/>
                        <constraint firstItem="amZ-Xz-OFq" firstAttribute="leading" secondItem="VQc-Te-bue" secondAttribute="leading" id="JFF-U0-Wcr"/>
                        <constraint firstItem="amZ-Xz-OFq" firstAttribute="width" secondItem="VQc-Te-bue" secondAttribute="width" id="QLL-OP-1lz"/>
                        <constraint firstAttribute="bottom" secondItem="amZ-Xz-OFq" secondAttribute="bottom" id="Szt-aK-Cug"/>
                        <constraint firstAttribute="trailing" secondItem="amZ-Xz-OFq" secondAttribute="trailing" id="YoY-4S-jDN"/>
                    </constraints>
                </scrollView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="VQc-Te-bue" firstAttribute="width" secondItem="KlH-tW-6zV" secondAttribute="width" id="CuT-u2-xOp"/>
                <constraint firstItem="VQc-Te-bue" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="LSf-x8-sGb"/>
                <constraint firstItem="VQc-Te-bue" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="gBc-E3-bNW"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="VQc-Te-bue" secondAttribute="trailing" id="lfL-ei-Dg0"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="VQc-Te-bue" secondAttribute="bottom" id="tpu-jX-YWR"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-503" y="280"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
